GPR(4)

NAME
gpr - GemPlus GPR400 PCMCIA smartcard reader

SYNOPSIS
gpr* at pcmcia?

DESCRIPTION
The gpr driver provides support for the GemPlus GPR400 PCMCIA smartcard reader.

The gpr driver provides a number of ioctl functions to send and receive information from the smartcard reader and/or the smartcard (see /usr/include/dev/pcmcia/gprio.h).

FILES
/dev/gpr*
/usr/include/dev/pcmcia/gprio.h

SEE ALSO
ioctl(2), intro(4), pcmcia(4)

BUGS
Just a very small set of operations are currently implemented.